.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  background-color: #939495;
  font-family: Avenir sans-serif;
  font-weight: 650;
  color: #a33038;
  border: 1px solid #a33038;
  border-radius: 10px;
}

.contact-container {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  height: 100vh;
}

.contact-center {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 20px;
}

.contact-center-title {
  display: flex;
  flex-direction: column;
  align-items: start;

}

.contact-center-title h1 {
  font-size: 40px;
  margin-bottom: 10px;
  font-family: Avenir, sans-serif;
  color: #a33038;
}

.contact-center-title h2 {
  font-size: 35px;
  margin-bottom: 10px;
  font-family: Avenir, sans-serif;
  color: #a33038;
}

.contact-center-title hr {
  border: none;
  width: 100px;
  height: 4px;
  background-color: #ffc726 ;
}